Subject: Minimal pair of lujvo

From: Pierre Abbat <[email-masked]>
Date: Wed, 22 Nov 2000 16:25:25 -0500

Here is a pair of lujvo that speakers of many languages will confuse:

cunpoi random sequence (cunso porsi)
cumpoi possible sequence (cumki porsi)

Some languages do not have "np" and if a morpheme ending in "n" precedes one
beginning with "p" the result is "mp". Similarly "md" becomes "nd". Should "md"
and "np" be forbidden consonant clusters which require "y" when forming lujvo?

English has such a minimal pair: if someone is in hospital and wants to get out
as soon as possible, he is an ...

phma